GRUB-MKNETDIR(1)

NOM
grub-mknetdir – Préparer un répertoire d'amorçage réseau pour GRUB

SYNOPSIS
grub-mknetdir [OPTION...]

DESCRIPTION
Préparer les images d'amorçage réseau de GRUB dans répertoire_réseau/sous-répertoire en présumant que répertoire_réseau est le répertoire racine TFTP.

--compress=no|xz|gz|lzo
    compresser les fichiers GRUB [optionnel]

--disable-shim-lock
    Désactiver le vérificateur de shim_lock.

--dtb=FICHIER
    intégrer un DTB spécifique

-d, --directory=RÉP
    Utiliser les images et les modules dans RÉP [/usr/lib/grub/<platform> par défaut]

--fonts=FONTES
    Installer des FONTES [unicode par défaut].

--install-modules=MODULES
    Installer seulement les MODULES et leurs dépendances [tous par défaut].

-k, --pubkey=FICHIER
    Intégrer FICHIER comme clé publique pour la vérification de signature.

--locale-directory=RÉP Utiliser les traductions PRÉSENTES dans RÉP.
    [/usr/share/locale par défaut]

--locales=LOCALES
    Installer seulement les LOCALES [toutes par défaut].

--modules=MODULES
    précharger les MODULES indiqués

--sbat=FICHIER
    Métadonnées SBAT.

--themes=THÈMES
    Installer les THÈMES [starfield par défaut].

-v, --verbose
    Afficher des messages détaillés.

--core-compress=xz|none|auto
    Choisir le type de compression à utiliser pour l'image essentielle.

--net-directory=RÉP
    Répertoire racine du serveur TFPT.

--subdir=RÉP
    Sous-répertoire relatif sur le serveur du réseau.

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

Préparer les images d'amorçage réseau de GRUB dans répertoire_réseau/sous-répertoire en présumant que répertoire_réseau est le répertoire racine TFTP.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-mkimage(1)

La documentation complète de grub-mknetdir est disponible dans un manuel Texinfo. Si les programmes info et grub-mknetdir sont correctement installés, la commande

    info grub-mknetdir

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.